export class BVHTree {
    static maxChunkSize: number;
    constructor(pwf: any);
    pwf: any;
    meshnodes: any;
    currentIndex: number;
    buildTree(): {
        isComplete: boolean;
    };
    rollupBBox(meshnode: any): void;
}
